<nav class="navbar navbar-expand-lg navbar-light">
  <a class="navbar-brand" routerLink="">ASR COLLECTIONS</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active">
        <a class="nav-link" routerLink="">HOME<span class="sr-only"></span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="categories">CATEGORIES</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="sign">SIGN IN</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="about">ABOUT US</a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>

<footer class="text-center mt-2">
  <p>&copy; ASR COLLECTIONS 2021 
           *All Right Reserved*</p>
</footer>